body {
  font-family: 'Helvetica', 'Arial', sans-serif;
  
}
.dropdown:hover .dropdown-menu {
    display: block;
  }

  .first-image {
    background: url("../img/1.jpeg") center center no-repeat ;
    background-attachment: fixed;
    background-size:100% 100%;
	height:695px
  }
  .second-image {
    background: url("../img/2.jpeg") center center no-repeat ;
    background-attachment:center;
    background-size:100% 100%
  }


  /* call button */


.call-buton .cc-calto-action-ripple {
	z-index: 99999;
	position: fixed;
	right: 1rem;
	bottom: 2rem;
    right:60px;
	background: rgb(30,255,30);    ;
	width: 4rem;
	height: 4rem;
	padding: 1rem;
	border-radius: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	color: #ffffff;
	-webkit-animation: cc-calto-action-ripple 0.6s linear infinite;
	animation: cc-calto-action-ripple 0.6s linear infinite;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	justify-items: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-decoration: none; }
	.call-buton .cc-calto-action-ripple i {
	  -webkit-transition: 0.3s ease;
	  transition: 0.3s ease;
	  font-size: 2.2rem; }
	.call-buton .cc-calto-action-ripple:hover i {
	  -webkit-transform: rotate(135deg);
	  transform: rotate(135deg); }
  
  @-webkit-keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 0 rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2);
	  box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 0 rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2), 0 0 0 20px rgba(236, 139, 0, 0); } }
  
  @keyframes cc-calto-action-ripple {
	0% {
	  -webkit-box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 0 rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2);
	  box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 0 rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2); }
	100% {
	  -webkit-box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2), 0 0 0 20px rgba(236, 139, 0, 0);
	  box-shadow: 0 4px 10px rgba(124,252,0,.2), 0 0 0 5px rgba(124,252,0,.2), 0 0 0 10px rgba(124,252,0,.2), 0 0 0 20px rgba(236, 139, 0, 0); } }

/* whats call button */
.call-buton  .cc-calto-action-ripple.whats{

  left:60px}

  /* img slider */
  .img-slider {
	height:600px
  }
@media(max-width: 676px) {
	.img-slider {
		height:200px
	  }
	  .first-image {
		height:400px
	  }
}
